\subsection{Recommendations}

Recommendations from Section~\ref{sec:roadmap}; the roadmap to 3G detectors: 

\begin{itemize}
	\item A Dawn V meeting should be held ahead of mid-2019, when the GWIC-led science case is expected to be released for community. The focus should be the science case and its use for informing international funding agencies, including the US Astro2020 Decadal Survey and the ESFRI roadmap in Europe.
	\item The global path forward must feature an `umbrella organization' to coordinate international research and development and detector upgrade plans. We strongly recommend GWIC establish such an organization ahead of Dawn V. 
	\item The 3G community should adopt the following common strategies as part of a coordinated global research and development effort:
		\begin{itemize} 
			\item Global coordination of prototype engineering and scaled tests for 3G detectors, including beam tube construction, vacuum technologies, and excavation and 
construction methods. 
			\item The global GW community should produce a long term plan that balances observing with installation and commissioning breaks to make use of current generation facilities as a testbed for 3G technologies. 
			\item Coatings research and development programs within the U.S. and Europe 
should collaborate closely. 
			\item Investment in more global resources devoted to 
characterization of coatings at cryogenic temperatures, such as a dedicated, 
internationally resourced coatings center. 
		 \end{itemize} 
	\item Computing approaches must be mapped out to be ready for 3G data when available:
	\begin{itemize}
		\item The GW community should carefully evaluate software and computer hardware solutions which will be most suitable for 3G data analysis over the course of decades. 
		\item We highly recommend investment in funding and planning for the employment of computer scientists to support the infrastructure needed for 3G data analysis.
		\item The numerical and analytical relativity community should work to generate faster waveforms and log-likelihoods ahead of the 3G era so that these aspects of data analysis are not limiting.
		\item The community should invest in more convergent Bayesian Inference algorithms for PE, which is vital when PE becomes time critical, and difficult to do while also analysing data.
	\end{itemize}
	\item For developing coatings to enable the 3G sensitivity requirements:
	\begin{itemize}
		\item In the U.S. we recommend adding another 
coatings deposition group  to the coatings 
research and development effort, and the LIGO Laboratory continue with 
at least its current coatings research and development and coordination efforts, 
which are vital to broader global efforts.   
		\item In Europe, a large chamber with an industry ion source capable of 
producing large and uniform coatings in addition to ion-beam 
sputtering capabilities being developed and tested at Strathclyde 
is an important priority in gaining access to sufficient coating facilities 
suitable for the 
deposition of large, high-quality coatings. 
	\end{itemize}
	\item As noted in the Executive Summary, we also highly recommend 
	the re-establishment of a facility such as CSIRO in Australia.
At present, there is only one group, LMA, capable of depositing coatings of a size and quality suitable for gravitational wave interferometers. While French CNRS through EGO is fully committed to continue supporting LMA as a research and coating facility for future gravitational wave detectors, a single source for any critical component is viewed as a potential risk to the whole community.
The CSIRO facility would provide a second source for 
full-scale coatings, and as a significant contributor to current ongoing 
research efforts.  
	\item The GW community should continue to make efforts to evaluate 3G detector construction cost and opportunities for cost reduction. 
	\item A GWIC subcommittee (TBD) should explore ways to use the Dawn workshops to enhance communications among the funding agencies (GWAC), the agencies' awareness of developments toward 3G, and the communication between funders and researchers in the global context.
	\item {The GW, EM, and neutrino communities should coordinate to identify a 
small number of clear and convincing
joint science targets that could be used to promote the 
usefulness of 3G detectors and future EM and neutrino facilities 
in multi-messenger studies.} 
	\item The GW community should create a roadmap for the evolution of global governance, with the goal of a common governance, to be realized as the projects become more advanced. 


%\item Additionally, initiating studies of 
%GaP/AlGaP crystalline coatings, using hardware now installed in an 
%MBE chamber at Gas Sensing Solutions Ltd,  is 
%an important parallel research direction to the development of 
% amorphous coatings.

\end{itemize}










